CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.0 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - s -

- SCTLR_A_Msk : core_ca.h
- SCTLR_A_Pos : core_ca.h
- SCTLR_AFE_Msk : core_ca.h
- SCTLR_AFE_Pos : core_ca.h
- SCTLR_B_Msk : core_ca.h
- SCTLR_B_Pos : core_ca.h
- SCTLR_C_Msk : core_ca.h
- SCTLR_C_Pos : core_ca.h
- SCTLR_CP15BEN_Msk : core_ca.h
- SCTLR_CP15BEN_Pos : core_ca.h
- SCTLR_EE_Msk : core_ca.h
- SCTLR_EE_Pos : core_ca.h
- SCTLR_FI_Msk : core_ca.h
- SCTLR_FI_Pos : core_ca.h
- SCTLR_HA_Msk : core_ca.h
- SCTLR_HA_Pos : core_ca.h
- SCTLR_I_Msk : core_ca.h
- SCTLR_I_Pos : core_ca.h
- SCTLR_M_Msk : core_ca.h
- SCTLR_M_Pos : core_ca.h
- SCTLR_NMFI_Msk : core_ca.h
- SCTLR_NMFI_Pos : core_ca.h
- SCTLR_RR_Msk : core_ca.h
- SCTLR_RR_Pos : core_ca.h
- SCTLR_SW_Msk : core_ca.h
- SCTLR_SW_Pos : core_ca.h
- SCTLR_TE_Msk : core_ca.h
- SCTLR_TE_Pos : core_ca.h
- SCTLR_TRE_Msk : core_ca.h
- SCTLR_TRE_Pos : core_ca.h
- SCTLR_U_Msk : core_ca.h
- SCTLR_U_Pos : core_ca.h
- SCTLR_UWXN_Msk : core_ca.h
- SCTLR_UWXN_Pos : core_ca.h
- SCTLR_V_Msk : core_ca.h
- SCTLR_V_Pos : core_ca.h
- SCTLR_VE_Msk : core_ca.h
- SCTLR_VE_Pos : core_ca.h
- SCTLR_WXN_Msk : core_ca.h
- SCTLR_WXN_Pos : core_ca.h
- SCTLR_Z_Msk : core_ca.h
- SCTLR_Z_Pos : core_ca.h
- SECTION : core_ca.h
- SECTION_AP2_SHIFT : core_ca.h
- SECTION_AP_MASK : core_ca.h
- SECTION_AP_SHIFT : core_ca.h
- SECTION_B_SHIFT : core_ca.h
- SECTION_C_SHIFT : core_ca.h
- SECTION_DESCRIPTOR : core_ca.h
- section_device_ro : core_ca.h
- section_device_rw : core_ca.h
- SECTION_DOMAIN_MASK : core_ca.h
- SECTION_DOMAIN_SHIFT : core_ca.h
- SECTION_MASK : core_ca.h
- SECTION_NG_MASK : core_ca.h
- SECTION_NG_SHIFT : core_ca.h
- section_normal : core_ca.h
- section_normal_cod : core_ca.h
- section_normal_nc : core_ca.h
- section_normal_ro : core_ca.h
- section_normal_rw : core_ca.h
- SECTION_NS_MASK : core_ca.h
- SECTION_NS_SHIFT : core_ca.h
- SECTION_P_MASK : core_ca.h
- SECTION_P_SHIFT : core_ca.h
- SECTION_S_MASK : core_ca.h
- SECTION_S_SHIFT : core_ca.h
- section_so : core_ca.h
- SECTION_TEX0_SHIFT : core_ca.h
- SECTION_TEX1_SHIFT : core_ca.h
- SECTION_TEX2_SHIFT : core_ca.h
- SECTION_TEXCB_MASK : core_ca.h
- SECTION_XN_MASK : core_ca.h
- SECTION_XN_SHIFT : core_ca.h
- SECURE : core_ca.h
- SGI0_IRQn : ARMCA9.h
- SGI10_IRQn : ARMCA9.h
- SGI11_IRQn : ARMCA9.h
- SGI12_IRQn : ARMCA9.h
- SGI13_IRQn : ARMCA9.h
- SGI14_IRQn : ARMCA9.h
- SGI15_IRQn : ARMCA9.h
- SGI1_IRQn : ARMCA9.h
- SGI2_IRQn : ARMCA9.h
- SGI3_IRQn : ARMCA9.h
- SGI4_IRQn : ARMCA9.h
- SGI5_IRQn : ARMCA9.h
- SGI6_IRQn : ARMCA9.h
- SGI7_IRQn : ARMCA9.h
- SGI8_IRQn : ARMCA9.h
- SGI9_IRQn : ARMCA9.h
- SHARED : core_ca.h
- SHARED_DEVICE : core_ca.h
- STRONGLY_ORDERED : core_ca.h
- SVC_MODE : startup_ARMCA9.c
- SYS_MODE : startup_ARMCA9.c
- SystemCoreClock : system_ARMCA9.h , Ref_SystemAndClock.txt
- SystemCoreClockUpdate() : Ref_SystemAndClock.txt , system_ARMCA9.h
- SystemInit() : system_ARMCA9.h , Ref_SystemAndClock.txt